body {
	background: url(../img/bg.gif) top left;
	font-family: Verdana, Arial, san-serif;
	font-size: 0.8em;
	min-height: 300px;
}

div#cont01 {
	background: url(../img/bbox-g.gif) top left;
	margin: 25px 260px 15px 20px; 
	min-width: 200px; 
}
div#cont01 div#cont02 {
	background: url(../img/bbox-topb.gif) top left repeat-x;
}
div#cont01 div#cont02 div#cont03 {
	background: url(../img/bbox-topb.gif) bottom left repeat-x;	
}
div#cont01 div#cont02 div#cont03 div#cont04 {
	background: url(../img/bbox-sides.gif) top left repeat-y;
}
div#cont01 div#cont02 div#cont03 div#cont04 div#cont05 {
	background: url(../img/bbox-sides.gif) top right repeat-y;	
}
div#cont01 div#cont02 div#cont03 div#cont04 div#cont05 div#cont06 {
	background: url(../img/bbox-tl.gif) top left no-repeat;
}
div#cont01 div#cont02 div#cont03 div#cont04 div#cont05 div#cont06 div#cont07 {
	background: url(../img/bbox-tr.gif) top right no-repeat;
}
div#cont01 div#cont02 div#cont03 div#cont04 div#cont05 div#cont06 div#cont07 div#cont08 {
	background: url(../img/bbox-bl.gif) bottom left no-repeat;
}
div#cont01 div#cont02 div#cont03 div#cont04 div#cont05 div#cont06 div#cont07 div#cont08 div#cont09 {
	background: url(../img/bbox-br.gif) bottom right no-repeat;
	
	padding: 30px 25px 25px 25px;
}


div#adlist div.adlistad {
	border-bottom: 2px solid orange; 
	margin-bottom: 4px;
	padding-bottom: 4px;
}
div#adlist div.adlistad div#picture,
body.adpage div#content div#cont09 div#picture {
	float: right; text-align: right;
}
div#adlist div.adlistad div#picture { width: 80px; height: 80px;  }
body.adpage div#content div#cont09 div#picture { width: 230px; height: 230px;  }

div#adlist div.adlistad h3 {
	border-left: 10px solid #338833; padding-left: 10px; 
}
div#adlist div.adlistad a {
	text-decoration: none;
}
div#adlist div.adlistad a:hover {
	text-decoration: underline;
	color: #33AA00;
}

div#adlist div.adlistad div#lastupdate,
body.adpage div#content div#cont09 div#lastupdate {
	text-align: right; font-weight: bold; color: #888; font-style: italic; 
}

div#adlist div.adlistad div#qualities,
div#adlist div.adlistad div#reflinks { display: none; }

div#adlist div.adlistad div#qualities dl,
body.adpage div#content div#cont09 div#qualities dl {
	width: 15%; float: left;
	border: 2px solid orange;
	border-top: 10px solid orange; 
	margin-right: 3px; 
}
div#adlist div.adlistad div#qualities dt,
body.adpage div#content div#cont09 div#qualities dt {
	font-weight: bold; 
}
div#adlist div.adlistad div#reflinks span,
body.adpage div#content div#cont09 div#reflinks span {
	display: block;  width: 80%;
	border: 2px solid white; background: #DDFFAA;
	clear: both;
}

div#adlist div.adlistad div#reflinks ul { padding-left: 20px; }

div#adlist div.adlistad div#qualitext,
body.adpage div#content div#cont09 div#qualitext {
	font-style: italic; font-size: 80%;
	clear: both;
}











body div#floatrite {
	position: fixed; _position: absolute;
	top: 10px; right: 18px; _right: 0px; 
	width: 228px; 
}
body div#floatrite a#homelink {
	width: 228px; height: 227px;
	background: url(../img/right-1.gif) top left no-repeat;
	display: block; text-decoration: none;
	font-size: 1px;
	color: #dbdcf2;
	padding: 0px 0px 0px 15px;
}
body div#floatrite div#menu {
	width: 228px;
	margin-left: 15px;
	padding: 5px 0px 38px 0px;
	background: url(../img/right-2.gif) top left repeat-y;
}
body div#floatrite div#menu a {
	display: block; 
	color: white; font-weight: bold;
	text-decoration: none;
	
	padding: 2px 5px 5px 20px;
	width: 148px;
}
body div#floatrite div#menu a:hover {
	background: #b6e6b3;
	color: black; text-decoration: underline;
}
body div#floatrite div#ending {
	background: #4e6a4e url(../img/right-3.gif) top left no-repeat; 
	margin-left: 15px; 
	padding: 73px 15px 11px 14px;
	margin-right: 13px;
	font-weight: bold;
}
body div#floatrite div#ending a { color: #d0ccff; }
body div#floatrite div#ending a:hover { color: white; }

